Commit 22025753 authored by sajolida's avatar sajolida

Remove extra manual upgrade steps from 3.5 and earlier (Will-fix: #15427)

parent 600f28a6
......@@ -50,30 +50,6 @@ copied.</p>
1. Choose <span class="guilabel">Use a downloaded Tails ISO
image</span>.
<a id="3.5"></a>
<div class="bug">
<p>If you are doing a manual upgrade from Tails 3.2, 3.3, 3.4, or 3.5, it is only possible to select an
ISO image when running Tails in English. For other languages, the
file chooser button remains inactive:</p>
[[!img news/version_3.5/broken-file-chooser.png link="no"]]
<p>To do a manual upgrade from Tails 3.2, 3.3, 3.4, or 3.5, you can either:</p>
<ul>
<li>Restart Tails in English.</li>
<li>Start <span class="application">Tails Installer</span> in
English from the command line:
<pre>LANG=en_US tails-installer</pre>
</li>
</ul>
</div>
1. Use the <span class="guilabel">Target Device</span> drop-down list to
specify the intermediary USB stick.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment